Skip links

CVE-2020-6299 Information Disclosure in SAP NetWeaver (ABAP Server) and ABAP Platform, SAP security note 2941510

Description

Under certain conditions, SAP NetWeaver ABAP Server and ABAP Platform allows an attacker to gain access to the list of all users using vulnerable endpoint, as a low privileged user. The attacker can use this as a tool for information gathering for further exploits and attacks.

Available fix and Supported packages

  • SAP_BASIS | 740 | 740
  • SAP_BASIS | 750 | 755
  • SAP_BASIS 751 | SAPK-75111INSAPBASIS |
  • SAP_BASIS 752 | SAPK-75207INSAPBASIS |
  • SAP_BASIS 753 | SAPK-75305INSAPBASIS |
  • SAP_BASIS 754 | SAPK-75403INSAPBASIS |
  • SAP_BASIS 750 | SAPK-75019INSAPBASIS |
  • SAP_BASIS 740 | SAPKB74025 |
  • SAP_BASIS 755 | SAPK-75501INSAPBASIS |

Affected component

    BC-MID-AC
    ABAP Channels

CVSS

Score: 4.3
CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/2941510

TAGS

#Information-Exposure
#Information-Leak
#ABAP-Online-Community-demo-app
#&160-CVE-2020-6299